@charset "EUC-JP";
/* CSS Document */
/*==================Reset=================*/
* {
	margin: 0px;
	padding: 0px;
	font-style: normal;
	font-weight: normal;
	}
img {
	border: 0;
	}
/*==================Common==================*/
body {
	font-family: Meiryo,"メイリオ","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka,"ＭＳ Ｐゴシック",sans-serif;
	font-style: normal;
	line-height: 1.4;
	font-size: 12px;
	background: #bbbddb;
	text-align: center;
	}
* html body {
	font-size: 75%;
}
a {
	color: #7171AA;
	}
a:hover {
	text-decoration: none;
	}
.clear {
	clear: both;
	line-height: 0;
	}
ul {
	list-style: none;
	}
strong {
	font-weight: bold;
	color: #CC6633;
	}

/*==================parts==================*/	
#containerBg {
	background: #ffffff url(../img/bg.jpg) repeat-x;
	}
#container {
	width: 800px;
	margin: 0 auto;
	text-align: left;
	}
#cnt {
	text-align: center;
	margin-bottom: 10px;
	}
/*==================head==================*/
#head {
	width: 800px;
	height: 75px;
	margin-bottom: 20px;
	}
#head h1 {
	float: left;
	width: 315px;
	height: 57px;
	}
#head p {
	float: right;
	width: 400px;
	padding-top: 5px;
	text-align: right;
	}
#head p a {
	color: #000066;
	text-decoration: none;
	}
#head p a:hover {
	color: #6666A4;
	}
#head p.headblog {
	margin-top: 5px;
	}
/*==================navi==================*/
#navi {
	float: left;
	width: 185px;
	margin-right: 15px;
	}
#navi p {
	margin: 0;
	}
#navi ul {
	margin-bottom: 10px;
	}
#navi li {
	width: 185px;
	height: 40px;
	margin-bottom: 5px;
	}
#navi li a{
	display: block;
	text-indent: -9999px;
	width: 185px;
	height: 40px;
	background-position: 0;
	background-repeat: no-repeat;
	text-decoration:none;
	}	
#navi li a:hover {
	background-position: -202px 0;
	}
#navi li a#navi_01 {
	background-image: url(../img/navi_info.png);
	}
#navi li a#navi_02 {
	background-image: url(../img/navi_haikan.jpg);
	}
#navi li a#navi_03 {
	background-image: url(../img/navi_gyoji.jpg);
	}
#navi li a#navi_04 {
	background-image: url(../img/navi_tukigoma.jpg);
	}
#navi li a#navi_05 {
	background-image: url(../img/navi_temple.jpg);
	}
#navi li a#navi_06 {
	background-image: url(../img/navi_kokuhou.jpg);
	}
#navi li a#navi_07 {
	background-image: url(../img/navi_shogun.jpg);
	}
#navi li a#navi_08 {
	background-image: url(../img/navi_kobuntei.jpg);
	}
#navi li a#navi_09 {
	background-image: url(../img/navi_ganzan.jpg);
	}
#navi li a#navi_10 {
	background-image: url(../img/navi_shuyokai.jpg);
	}
#navi li a#navi_11 {
	background-image: url(../img/navi_reijo.jpg);
	}
#navi li a#navi_12 {
	background-image: url(../img/navi_monsu.png);
	}
#navi img {
	margin-bottom: 10px;
	}
/*==================pageTop==================*/
#pagetop {
	width: 800;
	padding-top: 40px;
	text-align: right;
	clear:both;
	}
/*==================foot==================*/
#bottom {
	background: url(../img/footer_bg.jpg) repeat-x;
	}
#footer {
	width: 800px;
	margin: 0 auto;
	padding-top: 20px;
	color: #ffffff;
	text-align: left;
	}
#footer p {
	margin-bottom: 10px;
	}
#footer p a {
	color: #ffffff;
	}
address {
	line-height: 1.2;
	font-size: 85%;
	padding-bottom: 40px;
	}
address a {
	color: #ffffff;
	}
	
